<template>
    <v-card elevation="0" max-width="500">
        <v-container>
            <v-row align="center" justify="start">
                <v-col cols="12">
                    <v-text-field
                        ref="search"
                        v-model="search"
                        hide-details
                        label="Начните вводить"
                        single-line
                        variant="solo"
                    ></v-text-field>
                </v-col>
            </v-row>
        </v-container>
    </v-card>
</template>

<script>
export default {
    data: () => ({
        search: ''
    })
}
</script>
